## r-cran-spdata 0.2.9.3

=== debian/changelog ===
r-cran-spdata (0.2.9.3-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.1.5

 -- Andreas Tille <tille@debian.org>  Sun, 05 Aug 2018 14:43:29 +0200

r-cran-spdata (0.2.9.0-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Mon, 18 Jun 2018 21:01:53 +0200

r-cran-spdata (0.2.8.3-2) unstable; urgency=medium

  * Rebuild for R 3.5 transition
  * Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-
    lists.debian.net>
  * dh-update-R to update Build-Depends

 -- Andreas Tille <tille@debian.org>  Fri, 01 Jun 2018 23:43:01 +0200

r-cran-spdata (0.2.8.3-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Thu, 29 Mar 2018 11:22:09 +0200

r-cran-spdata (0.2.8.1-1) unstable; urgency=medium

  * Initial release (closes: #892621)

 -- Andreas Tille <tille@debian.org>  Sun, 11 Mar 2018 14:29:22 +0100
