=== debian/control ===
Source: r-cran-spdata
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper (>= 11~),
               dh-r,
               r-base-dev
Standards-Version: 4.1.5
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-spdata
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-spdata.git
Homepage: https://cran.r-project.org/package=spData

Package: r-cran-spdata
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R datasets for spatial analysis
 Diverse spatial datasets for demonstrating, benchmarking and teaching
 spatial data analysis. It includes R data of class sf (defined by the
 package 'sf'), Spatial ('sp'), and nb ('spdep'). Unlike other spatial
 data packages such as 'rnaturalearth' and 'maps', it also contains data
 stored in a range of file formats including GeoJSON, ESRI Shapefile and
 GeoPackage. Some of the datasets are designed to illustrate specific
 analysis techniques. cycle_hire and cycle_hire_osm, for example, is
 designed to illustrate point pattern analysis techniques.
