## r-cran-spdata 0.3.0

=== debian/changelog ===
r-cran-spdata (0.3.0-1) unstable; urgency=medium

  * New upstream version
  * debhelper 12
  * Standards-Version: 4.3.0

 -- Andreas Tille <tille@debian.org>  Thu, 10 Jan 2019 16:32:18 +0100

r-cran-spdata (0.2.9.6-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Tue, 04 Dec 2018 10:50:33 +0100

r-cran-spdata (0.2.9.4-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.2.1

 -- Andreas Tille <tille@debian.org>  Wed, 19 Sep 2018 10:57:35 +0200
