## r-cran-spdata 0.3.2

=== debian/changelog ===
r-cran-spdata (0.3.2-1) unstable; urgency=medium

  * New upstream version
  * debhelper-compat 12
  * Standards-Version: 4.4.0
  * Trim trailing whitespace.
  * Set upstream metadata fields: Archive, Bug-Database.

 -- Andreas Tille <tille@debian.org>  Mon, 23 Sep 2019 15:54:09 +0200
