=== debian/control ===
--- 
+++ 
@@ -6,8 +6,10 @@
 Priority: optional
 Build-Depends: debhelper-compat (= 12),
                dh-r,
-               r-base-dev
-Standards-Version: 4.4.0
+               r-base-dev,
+               r-cran-sp,
+               r-cran-raster
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-spdata
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-spdata.git
 Homepage: https://cran.r-project.org/package=spData
