## r-cran-spdata 0.3.5

=== debian/changelog ===
r-cran-spdata (0.3.5-2build1) groovy; urgency=medium

  * No-change rebuild against r-api-4.0

 -- Graham Inggs <ginggs@ubuntu.com>  Sat, 30 May 2020 19:35:32 +0000

r-cran-spdata (0.3.5-2) unstable; urgency=medium

  * Set upstream metadata fields: Bug-Submit.

 -- Andreas Tille <tille@debian.org>  Mon, 18 May 2020 08:49:11 +0200

r-cran-spdata (0.3.5-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)

 -- Dylan Aïssi <daissi@debian.org>  Fri, 10 Apr 2020 21:36:15 +0200
