=== debian/control ===
--- 
+++ 
@@ -13,6 +13,7 @@
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-spdata
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-spdata.git
 Homepage: https://cran.r-project.org/package=spData
+Rules-Requires-Root: no
 
 Package: r-cran-spdata
 Architecture: all
