## r-cran-spdata 0.3.8

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: spData
 Title: Datasets for Spatial Analysis
-Version: 0.3.3
+Version: 0.3.8
 Authors@R: c(person("Roger", "Bivand", role = "aut", email="Roger.Bivand@nhh.no", comment = c(ORCID = "0000-0003-2392-6140")),
     person("Jakub", "Nowosad", role = c("aut", "cre"), email="nowosad.jakub@gmail.com", comment = c(ORCID = "0000-0002-1057-3721")),
     person("Robin", "Lovelace", role = "aut", comment = c(ORCID = "0000-0001-5679-6536")),
@@ -15,16 +15,16 @@
     cycle_hire() and cycle_hire_osm(), for example, is designed to illustrate point pattern analysis techniques.
 Depends: R (>= 3.3.0)
 Imports: sp, raster
-Suggests: foreign, maptools, rgdal, sf, spDataLarge (>= 0.3.0), spdep,
-        spatialreg
+Suggests: foreign, maptools, rgdal, sf (>= 0.9-1), spDataLarge (>=
+        0.4.0), spdep, spatialreg
 License: CC0
-RoxygenNote: 7.0.2
+RoxygenNote: 7.1.0
 LazyData: true
 URL: https://nowosad.github.io/spData/
 BugReports: https://github.com/Nowosad/spData/issues
 Additional_repositories: https://nowosad.github.io/drat
 NeedsCompilation: no
-Packaged: 2020-02-11 09:46:52 UTC; jn
+Packaged: 2020-07-03 09:01:25 UTC; jn
 Author: Roger Bivand [aut] (<https://orcid.org/0000-0003-2392-6140>),
   Jakub Nowosad [aut, cre] (<https://orcid.org/0000-0002-1057-3721>),
   Robin Lovelace [aut] (<https://orcid.org/0000-0001-5679-6536>),
@@ -32,4 +32,4 @@
   Greg Snow [ctb] (author of the state.vbm dataset)
 Maintainer: Jakub Nowosad <nowosad.jakub@gmail.com>
 Repository: CRAN
-Date/Publication: 2020-02-11 13:00:02 UTC
+Date/Publication: 2020-07-03 17:00:03 UTC
