=== debian/changelog ===
r-cran-spdata (0.3.8-1) unstable; urgency=medium

  * New upstream version
  * debhelper-compat 13 (routine-update)

 -- Andreas Tille <tille@debian.org>  Fri, 04 Sep 2020 13:50:03 +0200
