## r-cran-spdata 2.0.1

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: spData
 Title: Datasets for Spatial Analysis
-Version: 0.3.8
+Version: 2.0.1
 Authors@R: c(person("Roger", "Bivand", role = "aut", email="Roger.Bivand@nhh.no", comment = c(ORCID = "0000-0003-2392-6140")),
     person("Jakub", "Nowosad", role = c("aut", "cre"), email="nowosad.jakub@gmail.com", comment = c(ORCID = "0000-0002-1057-3721")),
     person("Robin", "Lovelace", role = "aut", comment = c(ORCID = "0000-0001-5679-6536")),
@@ -18,13 +18,13 @@
 Suggests: foreign, maptools, rgdal, sf (>= 0.9-1), spDataLarge (>=
         0.4.0), spdep, spatialreg
 License: CC0
-RoxygenNote: 7.1.0
+RoxygenNote: 7.1.1
 LazyData: true
 URL: https://nowosad.github.io/spData/
 BugReports: https://github.com/Nowosad/spData/issues
 Additional_repositories: https://nowosad.github.io/drat
 NeedsCompilation: no
-Packaged: 2020-07-03 09:01:25 UTC; jn
+Packaged: 2021-10-14 14:43:11 UTC; jn
 Author: Roger Bivand [aut] (<https://orcid.org/0000-0003-2392-6140>),
   Jakub Nowosad [aut, cre] (<https://orcid.org/0000-0002-1057-3721>),
   Robin Lovelace [aut] (<https://orcid.org/0000-0001-5679-6536>),
@@ -32,4 +32,4 @@
   Greg Snow [ctb] (author of the state.vbm dataset)
 Maintainer: Jakub Nowosad <nowosad.jakub@gmail.com>
 Repository: CRAN
-Date/Publication: 2020-07-03 17:00:03 UTC
+Date/Publication: 2021-10-14 15:40:02 UTC
