=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
                r-base-dev,
                r-cran-sp,
                r-cran-raster
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-spdata
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-spdata.git
 Homepage: https://cran.r-project.org/package=spData
