## r-cran-spdata 2.3.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: spData
 Title: Datasets for Spatial Analysis
-Version: 2.2.1
+Version: 2.3.0
 Authors@R: c(person("Roger", "Bivand", role = "aut", email="Roger.Bivand@nhh.no", comment = c(ORCID = "0000-0003-2392-6140")),
     person("Jakub", "Nowosad", role = c("aut", "cre"), email="nowosad.jakub@gmail.com", comment = c(ORCID = "0000-0002-1057-3721")),
     person("Robin", "Lovelace", role = "aut", comment = c(ORCID = "0000-0001-5679-6536")),
@@ -19,14 +19,14 @@
 Suggests: foreign, sf (>= 0.9-1), spDataLarge (>= 0.4.0), spdep,
         spatialreg,
 License: CC0
-RoxygenNote: 7.2.1
+RoxygenNote: 7.2.3
 LazyData: true
 URL: https://jakubnowosad.com/spData/
 BugReports: https://github.com/Nowosad/spData/issues
 Additional_repositories: https://jakubnowosad.com/drat
 Encoding: UTF-8
 NeedsCompilation: no
-Packaged: 2022-11-12 11:52:19 UTC; jn
+Packaged: 2023-07-04 16:04:41 UTC; jn
 Author: Roger Bivand [aut] (<https://orcid.org/0000-0003-2392-6140>),
   Jakub Nowosad [aut, cre] (<https://orcid.org/0000-0002-1057-3721>),
   Robin Lovelace [aut] (<https://orcid.org/0000-0001-5679-6536>),
@@ -35,4 +35,4 @@
   Greg Snow [ctb] (author of the state.vbm dataset)
 Maintainer: Jakub Nowosad <nowosad.jakub@gmail.com>
 Repository: CRAN
-Date/Publication: 2022-11-15 19:30:06 UTC
+Date/Publication: 2023-07-06 00:10:24 UTC
