=== debian/changelog ===
r-cran-spdata (2.3.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.0 (routine-update)

 -- Charles Plessy <plessy@debian.org>  Fri, 05 Jul 2024 07:42:08 +0900
