=== debian/changelog ===
r-cran-spdata (2.3.4-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Charles Plessy <plessy@debian.org>  Thu, 23 Jan 2025 17:19:27 +0900
