=== debian/watch ===
version=4
https://cran.r-project.org/src/contrib/spData_([-\d.]*)\.tar\.gz
